ارتباطات و فناوري اطلاعات

هشدار مرکز افتا به راهبران محصولات وی‌ام‌ور

مهاجمانی ناشناس از ضعف امنیتی Log4Shell در VMware Horizon در حال سوءاستفاده هستند و به سازمان‌های ضربه پذیر، با اجرای حملات “اجرای کد از راه دور” نفوذ می‌کنند.

به گزارش پایگاه خبری آرمان اقتصادی از روابط عمومی مرکز مدیریت راهبردی افتا، باتوجه ‌به استفاده گسترده از کتابخانه Log4j در اغلب سازمان‌ها و ازآنجایی‌که سوءاستفاده از ضعف امنیتی Log4Shell، نیازی به تخصص فنی سطح بالا و احراز هویت ندارد، این آسیب‌پذیری در سراسر جهان به کابوسی برای سازمان‌ها تبدیل‌شده و کاربران خانگی را هم بی‌نصیب نگذاشته است.
آسیب پذیریLog4Shell یا LogJam اولین آسیب‌پذیری است که در هفته‌های اخیر در کتابخانه Log4j کشف و سوءاستفاده گسترده از این ضعف امنیتی، از حدود ۱۸ آذرماه آغاز شده است.
برای مقابله با این مشکل، شرکت آپاچی، ضعف امنیتی Log4Shell و سه آسیب‌پذیری پس‌ از آن را، از طریق به‌روزرسانی‌های امنیتی برطرف کرد و اکنون ۲.۱۷.۱ ایمن‌ترین نسخه برای Log4j در نظر گرفته می‌شود.
هکران با سوءاستفاده از آسیب پذیری Log4Shell در حال شناسایی زیرساخت‌های مخرب هستند تا یک پوسته وب (Web Shell) را به سرویس VM Blast Secure Gateway تزریق کنند و از این طریق مهاجمان سایبری، فعالیت‌های مخربی همچون استقرار بدافزار، استخراج داده‌ها یا اجرای باج‌افزار را انجام می‌دهند.

اطلاعات و توضیحات فنی و تخصصی در باره چگونگی استفاده از آسیب پذیری Log4Shell و نفوذ هکران به سیستم های ضربه پذیر، روش فعال کردن کد مخرب هکران، نشانه‌های بهره‌جویی از سیستم‌های آسیب‌پذیر و طریقه به روز رسانی محصولات وی‌ام‌ور، در پایگاه اینترنتی مرکز مدیریت راهبردی افتا به نشانی https://www.afta.gov.ir/portal/home/?news/235046/237266/244876/ منتشر شده است.

کارشناسان مرکز مدیریت راهبردی افتا از تمام راهبران محصولات وی‌ام‌ور خواسته اند تا این محصولات را به‌روز رسانی کنند تا از گزند حملات ناشی از آسیب پذیری Log4Shell در امان باشند.

  کد خبر
692536

همچنین بخوانید

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

دکمه بازگشت به بالا